The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Mailman... Why is it 3 versions behind?

Discussion in 'cPanel Developers' started by Ashocka, Oct 25, 2006.

  1. Ashocka

    Ashocka Member

    Joined:
    Aug 22, 2004
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    Is there any reason why CPanel is still using Mailman 2.16 and not 2.19, the current version?

    Geoff
     
  2. cpanelinfoseeker

    cpanelinfoseeker Well-Known Member

    Joined:
    Oct 25, 2002
    Messages:
    325
    Likes Received:
    3
    Trophy Points:
    18
    Location:
    NE Illinois
    cPanel Access Level:
    Root Administrator
    I don't think you can blame cPanel for this. I have
    version 2.1.9.cp1
    on my server, running cPanel 10.9.0-R57

    Ron
     
  3. Ashocka

    Ashocka Member

    Joined:
    Aug 22, 2004
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    Hey Ron,

    Thanks a lot for taking the time to post a reply... needed a bucket of cold water to wake me from my sleep walking. Brrrrr. Now where's the smelling salts and the strong coffee.

    ... all updated now:) Just didn't have the automatic updates all configured correctly, did on last server, but was sleep walking with this one.

    Thanks again
    Geoff
     
  4. cpanelinfoseeker

    cpanelinfoseeker Well-Known Member

    Joined:
    Oct 25, 2002
    Messages:
    325
    Likes Received:
    3
    Trophy Points:
    18
    Location:
    NE Illinois
    cPanel Access Level:
    Root Administrator
    Keep those salts handy, I need them from time to time!

    Glad you got it updated,
    Ron
     
Loading...
Similar Threads - Mailman versions behind
  1. Stephen Wilkey
    Replies:
    3
    Views:
    246

Share This Page